gr::dab::qpsk_mapper_vbc_impl Class Reference

`#include <qpsk_mapper_vbc_impl.h>`

Inheritance diagram for gr::dab::qpsk_mapper_vbc_impl:
[legend]

## Public Member Functions

| qpsk_mapper_vbc_impl (int symbol_length)
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::dab::qpsk_mapper_vbc
typedef std::shared_ptr< qpsk_mapper_vbc > | sptr
Static Public Member Functions inherited from gr::dab::qpsk_mapper_vbc
static sptr | make (int symbol_length)
| Return a shared_ptr to a new instance of dab::qpsk_mapper_vbc.

## Constructor & Destructor Documentation

## qpsk_mapper_vbc_impl()

gr::dab::qpsk_mapper_vbc_impl::qpsk_mapper_vbc_impl | ( | int | symbol_length | ) |

## Member Function Documentation

## work()

int gr::dab::qpsk_mapper_vbc_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- qpsk_mapper_vbc_impl.h